@media only screen and (max-width: 1440px) {
	.banner_minister_part { height: 252px;}
	a.left.carousel-control {top: 280px;}
	.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {margin-right: 0px;}
	a.right.carousel-control {right: 120px; top: 279px;}
}
@media only screen and (max-width: 1366px) {
a.left.carousel-control {top: 259px;}
a.right.carousel-control {top: 260px;}
}
@media only screen and (max-width: 1280px) {
.footer_top ul li {margin: 0 12px;}
a.left.carousel-control {top: 241px;}
a.right.carousel-control {top: 241px;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {margin-left: -18px;}
}
@media only screen and (max-width: 1199px) {
.stellarnav > ul > li > a { padding: 0px 12px 0px 12px;}
.about_telecom_part_main {height: 350px;}
.footer_top ul li {margin: 0 8px;}
a.left.carousel-control {top: 224px;}
a.right.carousel-control {top: 224px; right: 108px;}
}
@media only screen and (max-width: 1024px) {
.stellarnav > ul > li > a { padding: 0px 12px 0px 12px;}
.carousel-inner > .item > img{height:285px;}
.footer_top ul {
    width: 100%;
    margin: 0 auto;
}
.footer_top ul li {
    margin: 0 18px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -37px;
	margin-top: -24px;
	
}
a.left.carousel-control {top: 212px;}
a.left.carousel-control {
    top: 212px;
}
.about_telecom_part::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 410px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -6px;
}
a.right.carousel-control {

    top: 242px;
    right: 90px;

}
}
@media only screen and (max-width: 1023px) {
.stellarnav.mobile > ul > li {
    display: block;
    float: left;
    width: 100%;
    padding: 0px;
}
.stellarnav .dd-toggle i {top: 45%;}
.stellarnav.mobile li.has-sub a {
    background: #09b6b0;
}
.stellarnav ul ul{margin-top:0;}
.banner_minister_part_bottom {
    width: 290px;
    height: 85px;
    padding: 14px 30px 0 30px;
}
}
@media only screen and (max-width: 991px) {
.about_telecom_part_main {
height: auto; margin-bottom: 15px;}
}
.about_telecom_part {
    padding: 18px 18px;
}
.footer_top{text-align:center;}
.footer_top ul{padding:0;}
.footer_top ul li {margin: 0 4px;}
.banner_minister_part {width: 250px;}
h2.minister_name {font-size: 15px;}
h2.minister_deg {font-size: 13px;}
.banner_minister_part_bottom {width: 250px; padding: 14px 20px 0 20px;}
h2.caption1{margin-bottom:0;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {margin-right: -54px;}
}

@media only screen and (max-width: 480px) {
.list_telecom .right{height:auto;}
.about_telecom_part h2 {font-size: 20px;}
.about_telecom_part p {font-size: 12px;}
.list_telecom .right{height:600px;}
}

